<template>
  <div class="help-content-container">
    <video controls width="80%" :key="videoUrl">
      <source :src="videoUrl" type="video/mp4">
    </video>

  </div>
</template>

<script>

import {mapStores} from "pinia";
import {useHelpStore} from "@/store/help.js";

export default {
  name: "HelpVideo",
  computed: {
    ...mapStores(useHelpStore),
    videoUrl() {
      return this.helpStore.videoUrl;
    },
  }
}
</script>


<style scoped>
.help-content-container {
  margin-top: 3rem;
}

</style>